Documentation · API reference
POST/api/v1/me/second-step/off

Turn it off, with six digits to show it is still theirs

Turn it off, with six digits to show it is still theirs.

What to send

SixDigits

code
stringneeded

The answer

Status 204

Asking

With your token from Settings
curl -X POST https://tidekeeper.eu/api/v1/me/second-step/off \
    -H "Authorization: Bearer $TIDEKEEPER_TOKEN" \
    -H "Content-Type: application/json" \
    -d '{"code": "…"}'
With your token from Settings
const answer = await fetch("https://tidekeeper.eu/api/v1/me/second-step/off", {
  method: "POST",
  headers: {
    Authorization: `Bearer ${process.env.TIDEKEEPER_TOKEN}`,
    "Content-Type": "application/json",
  },
  body: JSON.stringify({"code": "…"}),
}).then((r) => r.json());